Вход | Регистрация


с какой версией apache может работать 1С 8.3.12.1567

с какой версией apache может работать 1С 8.3.12.1567
Я
   23th
 
13.08.18 - 08:09
Установил новую платформу, почему то перестал работать апаче, когда я публикую на нем 1с вебсервисы. Раньше работало без проблем с версией 8.3.6 - 8.3.11.

Кто нибудь может встречался с данной проблемой.

П.С. Публикации все удалил, оставил стандартный ПОРТ даже 80. Ничего не помогает. В чем дело?
 
 
   Lexey_
 
1 - 13.08.18 - 08:20
(0) в файле конфига новая версия 1С указана?
   23th
 
2 - 13.08.18 - 08:23
спс! щас гляну (1)
   23th
 
3 - 13.08.18 - 08:59
(2) да, у меня подозрение, что это проблемы с правами... сейчас попробую апач установить на диск D
   yzimin
 
4 - 13.08.18 - 09:00
с этим резилом проблем с апачи замечено не было. Технологическая платформа х32 и апачи х32
   23th
 
5 - 13.08.18 - 11:33
Да (4) 
Спасибо.
Я потом заметил, что платформа то х64. а апачи х32. В следующий раз буду сразу смотреть. То то я никак не мог понять почему библиотека не проходит!
Все спасибо огромное!!! Уже почти целый день мучался.

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Рекламное место пустует